local fn = _gn(0xE88F19660651D566)
--- Has the entity1 got a clear line of sight to the other entity2 from the direction entity1 is facing.
function Global.HasEntityClearLosToEntityInFront(entity1, entity2, traceType)
	return _in2(fn, entity1, entity2, traceType, _r)
end
